#! make -f
#----------------------------------------------------------------------------
# Project:  NitroSystem - Snd - demos - outputEffect
# File:     Makefile
#
# Copyright 2004 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.3  11/04/2004 01:44:11  ida
# fix Project name
#
# Revision 1.2  10/04/2004 23:42:21  ida
# unuse libnnssnd_sur.a
#
# Revision 1.1  10/04/2004 08:50:31  ida
# initial version
#
# Revision 1.1  09/15/2004 04:55:18  ida
# initial version
#
# Revision 1.1  08/02/2004 05:27:13  ida
# initial version
#
# $NoKeywords: $
#----------------------------------------------------------------------------

SUBDIRS		=

#----------------------------------------------------------------------------

SRCS		=	main.c

TARGET_NEF	=	main.nef
TARGET_BIN	=	main.srl

MAKEROM_ROMROOT  = ../data
MAKEROM_ROMFILES = sound_data.sdat

#SRCDIR		=	# using default
#LCFILE		=	# using default

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs

#----------------------------------------------------------------------------

do-build:		$(TARGETS)

include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules

#===== End of Makefile =====

